#!/bin/bash

for beta in 1.0 # 1.0: Bayesian online learning; 0.0: finetune baseline
do
for i in 1 2 3 4 5 
do
python main.py --dataset-name=covertype --config-file=config_covertype.yml --incre-col=wilderness_area --reg-weight=$beta
done
done
